name: TileOS ISO Builder Wrapper
on:
 push:
  branches:
    - ci
jobs:
 prebuild:
  uses: ./.forgejo/workflows/prebuild.yaml
  secrets: inherit
  
 build-sway:
  uses: ./.forgejo/workflows/build-image-sway.yaml
  secrets: inherit
  needs: [prebuild]
   
  